package com.mmc.iuav.user.enums;

/**
 * @author 作者 lw
 * @version 创建时间：2023.8.26 下午5:29:24
 * @explain 类说明
 */
public enum RebateMethod {
    PENDING("150", "提现申请"), SUCCESS("200", "提现到账"), FAIL("250", "提现失败");

    RebateMethod(String code, String status) {
        this.code = code;
        this.status = status;
    }

    private String code;
    private String status;

    public String getCode() {
        return code;
    }

    public void setCode(String code) {
        this.code = code;
    }

    public String getStatus() {
        return status;
    }

    public void setStatus(String status) {
        this.status = status;
    }
}
